Gibt es Probleme, wenn ich die alte flinc App (vor 01. Januar 2019) noch installiert habe?

Damit Du die neue Version der flinc App nutzen kannst, musst Du die alte flinc App löschen, da der Bestätigungslink der E-Mail im Registrierungsprozess sonst nicht in der richtigen/neuen App landet. Einen neuen Account musst Du anlegen, da jegliche Daten von Nutzern der vorherigen Version der App gelöscht wurden.

Hast Du noch weitere Fragen?

Unser Support-Team hilft dir gerne weiter.